﻿
/*a:hover      { text-decoration: underline; color: #717173; font-family:Trebuchet MS; font-size:10pt }
a:link       { text-decoration: none; color: #717173; font-family:Trebuchet MS; font-size:10pt }
a:visited    { text-decoration: none; color: #717173; font-family:Trebuchet MS; font-size:10pt }
a:hover.specialeffects { text-decoration:underline }
*/


.floatLeft 
{ 
    float: left; 
}

.floatRight
{ 
    float: left; 
}

.atelierbody
{ 
    text-decoration: none; 
    color: #000000; 
    font-family: Agency FB, Arial Narrow, Trebuchet MS; 
    font-size: 12pt;
    margin-top: 6px;
    margin-left: 10px;
    margin-right: 10px;
}


.link
{ 
    text-decoration: none; 
    color: #000000; 
    font-family: Agency FB, Arial Narrow, Trebuchet MS; 
    font-size: 11pt;
}

.link:hover      
{ 
    text-decoration: underline; 
    color: #000000; 
    font-family: Agency FB, Arial Narrow, Trebuchet MS; 
    font-size:11pt 
}

.link:hover.specialeffects 
{ 
    text-decoration:underline 
}

.center 
{ 
    vertical-align: middle;
}


.highlight_link
{ 
    text-decoration: none; 
    color: #000000; 
    font-family: Agency FB, Arial Narrow, Trebuchet MS; 
    font-size: 11pt;
    font-weight: bold;
}

.highlight_link:hover      
{ 
    text-decoration: underline; 
    color: #000000; 
    font-family: Agency FB, Arial Narrow, Trebuchet MS; 
    font-size:11pt 
}

.highlight_link:hover.specialeffects 
{ 
    text-decoration:underline 
}

.image
{
    opacity:0;
    transition-property: opacity;
    transition-duration: 0.9s;
}

.image-show
{
    opacity: 1;
}


/*.preload * {
  -webkit-transition: opacity, 1s;
  -moz-transition: opacity, 1s;
  -ms-transition: opacity, 1s;
  -o-transition: opacity, 1s;
}*/


/*.box 
{  
    width: 300px;  
    height: 300px;  
    -webkit-transition: width 2s ease, height 2s ease;  
    -moz-transition: width 2s ease, height 2s ease;  
    -o-transition: width 2s ease, height 2s ease;  
    transition: width 2s ease, height 2s ease;  
}  
  
.box-change 
{  
    width: 400px;  
    height: 400px;  
}  
*/

